Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:26:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maliha shaik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maliha shaik Bot:  Hi Maliha Shaik ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238166721 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:22 PM, 02nd Mar                     maliha shaik                    Ok           12:22 PM, 02nd Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           12:23 PM, 02nd Mar                     maliha shaik                    Hi           12:23 PM, 02nd Mar                     maliha shaik                    I want yo know the status of my order           12:23 PM, 02nd Mar                     maliha shaik                    Order number is 8238166721           12:23 PM, 02nd Mar                     maliha shaik                    Yesterday i got msg  as my orderd is shipped ..yet it didnt delivered           12:24 PM, 02nd Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           12:24 PM, 02nd Mar                     maliha shaik                    Ok           12:24 PM, 02nd Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:25 PM, 02nd Mar                     maliha shaik                    Ok           12:25 PM, 02nd Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175465